讲师你这个项目建的过程中有哪个地方配错了吧??

qq_e031oybx SpringMVC 快速入门 最后由 qq_e031oybx 于2017年08月10日回复

  • 2 回答
  • 1.1k 浏览

我使用maven更新项目后,出了两个新的错误,应该是之前pom.xml使用quickfix时留下的错误,希望讲师能解释一下,这两个是什么错误,还有,为什么使用maven更新项目后会出现错误

1cthxupueghag.png

  • macuicui 2017年08月08日 回答 #1楼
  • 我们用Eclipse创建Maven结构的web项目的时候选择了Artifact Id为maven-artchetype-webapp,由于这个catalog比较老,用的servlet还是2.3的,而一般现在至少都是2.5,在Project Facets里面修改Dynamic web module为2.5的时候就会出现Cannot change version of project facet Dynamic web module to 2.5

  • 0 评论